<?php
/************************************************************************/
/* Maximus CMS: Web Portal System                                       */
/* ==============================                                       */
/*                                                                      */
/* Copyright (c) 2002 - 2006                                            */
/* http://www.php-maximus.fr                                            */
/* dev@php-maximus.org                                                  */
/*                                                                      */
/* This program is free software. You can redistribute it and/or modify */
/* it under the terms of the GNU General Public License as published by */
/* the Free Software Foundation; either version 2 of the License.       */
/************************************************************************/
/* Based on PHP-NUKE: Web Portal System                                 */
/************************************************************************/
/********************************************************/
/* NSN Mailing List                                     */
/* By: NukeScripts Network (webmaster@nukescripts.net)  */
/* http://www.nukescripts.net                           */
/* Copyright © 2000-2005 by NukeScripts Network         */
/********************************************************/

$nid = db->XMFnum($nid);
$pagetitle = " - "._ML_ADMIN." ".$ml_config['version_number'];
incoh();
title(_ML_VIEWCONTENT);
ML_Admin();
br('1');
Max_OpenTable();
$result = $db->sql_query("SELECT * FROM ".$prefix."_nsnml_issues WHERE nid='$nid'");
if($issue_info = $db->sql_fetchrow($result)) {
  OpenTable2();
  echo stripslashes($issue_info['subject'])."\n";
  CloseTable2();
  echo "<br />\n";
  OpenTable2();
  echo stripslashes($issue_info['text_plain'])."\n";
  CloseTable2();
  echo "<br />\n";
  OpenTable2();
  echo stripslashes($issue_info['text_html'])."\n";
  CloseTable2();
  echo "<br /><center>"._GOBACK."</center>\n";
} else {
  echo "<center><b>"._ML_NOISSUE."</b></center><br />\n";
  echo "<center>"._GOBACK."</center>\n";
}
Max_CloseTable();
incof();

?>